<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** グループブロックに枠線を付ける *****/
/* 20200831 admin_enqueue_scriptをエディター以外へ限定したため */
/* wp-edit-blocksでエディターへ反映させるよう変更 */
function haup_grouped_block_outline(){
$custom_css = hau_sanitize_css("
.wp-block-group {
	border: 2px solid #fd7e0040!important;
}
");

	wp_add_inline_style( 'wp-edit-blocks', $custom_css );//テーマエディターへインラインでCSS出力

}
add_action('init','haup_grouped_block_outline');